{
	ingredientPattern: "TC",
	ingredients: {
		"T": { type: "item", code: "*", name: "tool", allowedVariants: ["axehead-iron", "axehead-meteoriciron", "axehead-steel", "bladehead-falx-iron", "bladehead-falx-meteoriciron", "bladehead-falx-steel", "hammerhead-iron", "hammerhead-meteoriciron", "hammerhead-steel", "hoehead-iron", "hoehead-meteoriciron", "hoehead-steel", "knifehead-iron", "knifehead-meteoriciron", "knifehead-steel", "pickaxehead-iron", "pickaxehead-meteoriciron", "pickaxehead-steel", "prospectingpickhead-iron", "prospectingpickhead-meteoriciron", "prospectingpickhead-steel", "sawblade-iron", "sawblade-meteoriciron", "sawblade-steel", "scythehead-iron", "scythehead-meteoriciron", "scythehead-steel", "shovehead-iron", "shovehead-meteoriciron", "shovehead-steel", "spearhead-iron", "spearhead-meteoriciron", "spearhead-steel", "chisel-iron", "chisel-meteoriciron", "chisel-steel", "shears-iron", "shears-meteoriciron", "shears-steel"] },
		"C": { type: "item", code: "clay-fire" }
	},
	name: "claycovering",
	shapeless: true,
	copyAttributesFrom: 'T',
	width: 2,
	height: 1,
	output: { type: "item", code: "{tool}", attributes: { clayCovered: true } }
}